/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc35               { /* Common */
	font            : italic bold 40pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc37               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	}
.cc39               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc40               { /* Common */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e41            { /* charles_field006022.gif */
	background      : transparent url(charles_field006022.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  30.00pt;
	width           : 645.75pt;
	height          : 105.00pt;
	}
div#e40             { /* Charles Field & Co.(Pty)... */
	position        : absolute;
	left            : 135.00pt;
	top             :  37.50pt;
	width           : 528.00pt;
	height          :  51.00pt;
	}
span#e39            { /* charles_field006021.gif */
	background      : transparent url(charles_field006021.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 705.00pt;
	width           : 645.75pt;
	height          :  72.75pt;
	}
div#e38             { /* Charles Field & Co. (Pty... */
	position        : absolute;
	left            : 138.00pt;
	top             : 714.00pt;
	width           : 525.00pt;
	height          :  33.00pt;
	}
div#e37             { /* +27 11 402 5620 (t) */
	position        : absolute;
	left            : 172.50pt;
	top             : 757.50pt;
	width           : 109.50pt;
	height          :  17.25pt;
	}
div#e36             { /* +27 11 402 7858 (f)  */
	position        : absolute;
	left            : 352.50pt;
	top             : 757.50pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e35             { /* info@charlesfield.net (e... */
	position        : absolute;
	left            : 502.50pt;
	top             : 757.50pt;
	width           : 131.25pt;
	height          :  22.50pt;
	}
span#e34            { /* charles_field001006.jpg */
	background      : transparent url(charles_field001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 135.00pt;
	width           : 645.75pt;
	height          : 570.75pt;
	}
div#e33             { /* About us */
	position        : absolute;
	left            : 171.00pt;
	top             : 168.75pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
img#e32             { /* cr_squig.gif */
	position        : absolute;
	left            : 136.50pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
img#e31             { /* cr_squig.gif */
	position        : absolute;
	left            : 240.75pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
img#e30             { /* cr_squig.gif */
	position        : absolute;
	left            :  49.50pt;
	top             : 165.00pt;
	width           :  30.75pt;
	height          :  26.25pt;
	}
div#e29             { /* Home */
	position        : absolute;
	left            :  84.00pt;
	top             : 168.75pt;
	width           :  49.50pt;
	height          :  16.50pt;
	}
div#e28             { /* Products */
	position        : absolute;
	left            : 275.25pt;
	top             : 168.75pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
img#e27             { /* charles_field001004.png */
	position        : absolute;
	left            : 341.25pt;
	top             : 165.00pt;
	width           :  34.50pt;
	height          :  26.25pt;
	}
div#e26             { /* Contact Us */
	position        : absolute;
	left            : 380.25pt;
	top             : 168.75pt;
	width           :  60.00pt;
	height          :  30.75pt;
	}
img#e25             { /* charles_field006020.jpg */
	position        : absolute;
	left            : 198.75pt;
	top             : 295.50pt;
	width           : 168.00pt;
	height          : 156.75pt;
	}
img#e24             { /* charles_field006019.jpg */
	position        : absolute;
	left            : 391.50pt;
	top             : 295.50pt;
	width           : 210.00pt;
	height          : 157.50pt;
	}
img#e23             { /* charles_field003014.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 382.50pt;
	width           :  42.00pt;
	height          :  15.00pt;
	}
img#e22             { /* charles_field003013.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
img#e21             { /* charles_field003012.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  73.50pt;
	height          :  15.00pt;
	}
img#e20             { /* charles_field003011.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 360.00pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
img#e19             { /* charles_field003010.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  63.00pt;
	height          :  15.00pt;
	}
img#e18             { /* charles_field003009.png */
	position        : absolute;
	left            :  43.50pt;
	top             : 450.00pt;
	width           : 131.25pt;
	height          :  15.00pt;
	}
img#e17             { /* charles_field003008.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 270.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
img#e16             { /* charles_field003007.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 247.50pt;
	width           :  82.50pt;
	height          :  15.00pt;
	}
img#e15             { /* charles_field003006.png */
	position        : absolute;
	left            :  42.75pt;
	top             : 292.50pt;
	width           : 133.50pt;
	height          :  15.00pt;
	}
img#e14             { /* charles_field003005.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 427.50pt;
	width           :  38.25pt;
	height          :  15.00pt;
	}
img#e13             { /* charles_field003004.png */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
img#e12             { /* charles_field006007.jpg */
	position        : absolute;
	left            : 199.50pt;
	top             : 483.00pt;
	width           : 381.75pt;
	height          : 200.25pt;
	}
span#e11            { /* charles_field006006.gif */
	background      : transparent url(charles_field006006.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 218.25pt;
	width           : 445.50pt;
	height          :  48.75pt;
	}
span#e10            { /* charles_field006005.gif */
	background      : transparent url(charles_field006005.gif) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             : 222.75pt;
	width           : 445.50pt;
	height          :  48.75pt;
	}
div#e9              { /* Notice Boards\ */
	background      : transparent url(charles_field006004.png) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 225.75pt;
	width           : 440.25pt;
	height          :  36.00pt;
	}
span#e8             { /* charles_field001002.png */
	background      : transparent url(charles_field001002.png) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  42.75pt;
	width           :  88.50pt;
	height          :  81.75pt;
	}
span#e7             { /* charles_field006003.gif */
	background      : transparent url(charles_field006003.gif) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 216.75pt;
	width           :   3.75pt;
	height          : 450.00pt;
	}
img#e6              { /* charles_field003003.png */
	position        : absolute;
	left            :  41.25pt;
	top             : 472.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
img#e5              { /* charles_field003002.png */
	position        : absolute;
	left            :  46.50pt;
	top             : 495.75pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Felt Pin Boards & Carpet... */
	position        : absolute;
	left            : 199.50pt;
	top             : 281.25pt;
	width           : 167.25pt;
	height          :  17.25pt;
	}
div#e3              { /* Magnetic & Non-Magnetic ... */
	position        : absolute;
	left            : 391.50pt;
	top             : 281.25pt;
	width           : 205.50pt;
	height          :  15.75pt;
	}
div#e2              { /* Magnetic & Non-Magnetic ... */
	position        : absolute;
	left            : 202.50pt;
	top             : 466.50pt;
	width           : 205.50pt;
	height          :  14.25pt;
	}
div#e1              { /* Sign Manufacturers & Sup... */
	position        : absolute;
	left            : 236.25pt;
	top             :  90.00pt;
	width           : 341.25pt;
	height          :  33.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 712.50pt;
	height          : 810.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
